!!!Solved!!! jre or jdk must be available in order to run Eclipse

Leave a Reply

Your email address will not be published. Required fields are marked *